@charset "Shift_JIS";

/*汎用設定*/

*
{
	padding: 0px;
	margin: 0px;
}
body,table
{
	color: #333;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 1.7em;
	line-break: strict;
	word-break: break-all;
	text-align: justify;
	text-justify: distribute;
}
.ie body,table
{
	color: #333;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 1.7em;
	line-break: strict;
	word-break: break-all;
	text-align: justify;
	text-justify: distribute;
}
.gecko body,table
{
	color: #333;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 1.7em;
	line-break: strict;
	word-break: break-all;
	text-align: justify;
	text-justify: distribute;
}
.mac.safari body,table
{
	color: #333;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 1.6em;
	line-break: strict;
	word-break: break-all;
	text-align: justify;
	text-justify: distribute;
}
.mac.gecko body,table
{
	color: #333;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 1.6em;
	line-break: strict;
	word-break: break-all;
	text-align: justify;
	text-justify: distribute;
}
.mac.chrome body,table
{
	color: #333;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 1.6em;
	line-break: strict;
	word-break: break-all;
	text-align: justify;
	text-justify: distribute;
}

body
{
	background: url(images/bg.jpg);
}
table
{
	border: none;
	border-collapse: collapse;
}
td
{
	border: none;
	vertical-align: top;
}
a:link
{
	text-decoration: none;
	color: #F30;
}
a:visited
{
	text-decoration: none;
	color: #F30;
}
a:hover
{
	text-decoration: underline;
	color: #ff9900;
}
img
{
	border: none;
}
ul
{
	margin: 0px;
	padding-left: 17px;
}

/*エリア指定*/

#wrapper
{
	width: 860px;
	margin: 0px auto;
}

#header
{
	width: 860px;
	height: 794px;
	background: url(images/header.jpg) no-repeat;
	position: relative;
}
#header .social
{
	position:absolute;
	top: 527px;
	left: 467px;
}
#pic01
{
	width: 860px;
	height: 424px;
	background: url(images/pic01.jpg) no-repeat;
	position: relative;
}
#pic01 .banner a
{
	position:absolute;
	top: 66px;
	left: 51px;
	width: 761px;
	height: 92px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#pic01 .navi01 a
{
	position:absolute;
	top: 174px;
	left: 310px;
	width: 500px;
	height: 50px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	background: url(images/navi01.jpg) no-repeat;
}
#pic01 .navi02 a
{
	position:absolute;
	top: 234px;
	left: 310px;
	width: 500px;
	height: 50px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	background: url(images/navi02.jpg) no-repeat;
}
#pic01 .navi03 a
{
	position:absolute;
	top: 294px;
	left: 310px;
	width: 500px;
	height: 50px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	background: url(images/navi03.jpg) no-repeat;
}
#pic01 .navi04 a
{
	position:absolute;
	top: 354px;
	left: 310px;
	width: 500px;
	height: 50px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	background: url(images/navi04.jpg) no-repeat;
}
#pic01 .navi01 a:hover,
#pic01 .navi02 a:hover,
#pic01 .navi03 a:hover,
#pic01 .navi04 a:hover
{
	background: none;
}

#pic02
{
	width: 860px;
	height: 560px;
	background: url(images/pic02.jpg) no-repeat;
	position: relative;
}
#pic02 .text01
{
	position: absolute;
	width: 422px;
	top: 91px;
	left: 389px;
}
#pic02 .banner a
{
	position:absolute;
	top: 447px;
	left: 51px;
	width: 761px;
	height: 92px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}

#pic03
{
	width: 860px;
	height: 790px;
	background: url(images/pic03.jpg) no-repeat;
	position: relative;
}
#pic03 .text01
{
	position: absolute;
	width: 762px;
	top: 86px;
	left: 52px;
}

#pic04
{
	width: 860px;
	height: 866px;
	background: url(images/pic04.jpg) no-repeat;
	position: relative;
}
#pic04 .text01
{
	position: absolute;
	width: 760px;
	top: 687px;
	left: 50px;
}
#pic04 .link01 a
{
	position:absolute;
	top: 570px;
	left: 111px;
	width: 290px;
	height: 35px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#pic04 .link02 a
{
	position:absolute;
	top: 614px;
	left: 110px;
	width: 290px;
	height: 35px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#pic04 .link03 a
{
	position:absolute;
	top: 569px;
	left: 501px;
	width: 290px;
	height: 35px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#pic04 .link04 a
{
	position:absolute;
	top: 614px;
	left: 500px;
	width: 290px;
	height: 35px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}

#pic05
{
	width: 860px;
	height: 853px;
	background: url(images/pic05.jpg) no-repeat;
	position: relative;
}
#pic05 .text01
{
	position: absolute;
	width: 180px;
	top: 336px;
	left: 51px;
}
.mac.safari #pic05 .text02,
.mac.gecko #pic05 .text02,
.mac.chrome #pic05 .text02
{
	position: absolute;
	width: 500px;
	top: 696px;
	left: 311px;
	font-size: 9px;
	line-height: 1.5em;
	letter-spacing: 1px;
}
#pic05 .text02
{
	position: absolute;
	width: 500px;
	top: 704px;
	left: 311px;
	font-size: 10px;
	line-height: 1.5em;
	letter-spacing: 1px;
}
#pic05 .banner a
{
	position:absolute;
	top: 509px;
	left: 51px;
	width: 761px;
	height: 153px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#pic05 .link01 a
{
	position:absolute;
	top: 837px;
	left: 234px;
	width: 186px;
	height: 73px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#pic05 .link02 a
{
	position:absolute;
	top: 839px;
	left: 440px;
	width: 185px;
	height: 70px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#pic05 .link03 a
{
	position:absolute;
	top: 710px;
	left: 55px;
	width: 237px;
	height: 115px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}

/*フォント*/

.font10
{
	font-size: 10px;
	line-height: 1.5em;
	letter-spacing: 1px;
}


/*フッター*/

.copyright
{
	margin: 0px auto;
	width:700px;
	text-align:center;
	color:#333333;
}

.footer-area
{
	color: #cccccc;
	padding: 20px 0px;
	background: #fff;
}

/*ソーシャルブックマークアイコン*/

ul.bookmark_button {
	list-style: none;
	clear: both;
}
ul.bookmark_button li {
	float: left;
}
ul.bookmark_button li.twitter {
}
ul.bookmark_button li.hatena {
	padding-right: 10px;
}
ul.bookmark_button li.facebook {
}
ul.bookmark_button li.gplus {
	float: none;
}

/* Twitter */
iframe.twitter-share-button {
    width: 105px!important;
}